[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

install-package with non-Mule XEmacs


I found there's a bug in w3mhack.el for a long time and no
non-Mule XEmacs users can have succeeded in building of
emacs-w3m with ``make install-package''.  I must apologize to
all non-Mule XEmacs users that I didn't know it since I went on
using an odd script for non-Mule XEmacs to install emacs-w3m.

Now, it has probably been fixed in the CVS head.

Katsumi Yamaoka <yamaoka@jpl.org>